AnsweredAssumed Answered

C++ with mqx 3.7

Question asked by Evgeny Erlihman on May 11, 2016
Latest reply on May 12, 2016 by Fiona Kuang

Hello All,

 

Has any body been able to use the C++ library, using the BSPCFG_ENABLE_CPP flag, and MQX 3.7 version?

 

Thanks,

Evgeny

Outcomes